Subject: ackanomic digest V3 #257
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Monday, August 3 1998        Volume 03 : Number 257

----------------------------------------------------------------------

Date: Mon, 03 Aug 1998 17:48:24 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: acka : Where the Pyraic Frobnotzer goes (fwd)

On Mon, 3 Aug 1998, JT wrote:
> 
> However, I personally don't want to see all swingers become senators.
> Especially since there are only 4 senate seats and more than that number
> of swingers.

You are misreading the effect here.
There would still be 4 Senators, and they would be the same players as
before, and the Swingers would be the same players as before. It's just
that the Senate would be a collective name for all Swingers, isntead of
beign a collective name for all Senators.

 > > Therefore, I read my Scroll of Crumble.
Spoilsports:(
Niccolo Flychuck
> I specify the gyrating Pyraic Frobnotzer currently in the possession of
> Nicollo Flychuck.
> The text on the scroll reads:
> "Stop stop stop this infernally gyrating device.
> I couldn't have my fun, so I'm not gonna be nice."
> 
> - --JT
> 
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]
> 
> ------------------------------
> 

------------------------------

Date: Mon, 03 Aug 1998 17:50:32 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: Re: acka : Where the Pyraic Frobnotzer goes (fwd)

On Mon, 3 Aug 1998, Duncan Richer wrote:

> On Mon, 3 Aug 1998, JT wrote:
> 
> > >I am setting off the pyraic frobnotzer and waiting to see what happens.
> > 
> > However, I personally don't want to see all swingers become senators.
> > Especially since there are only 4 senate seats and more than that number
> > of swingers.
> 
> This wouldn't have made all Swingers Senators.  It just would have made
> Party Hall the Senate.
> 

Also imprecie. It would make the membership of Party Hall and the Senate
identical. Two distinct Organizations with the same members.

Niccolo Flychuck

------------------------------

Date: Mon, 03 Aug 1998 18:25:57 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: acka: SwingPoints

I am giving IdiotBoy 8 SwingPoints

Niccolo Flychuck

------------------------------

Date: Mon, 03 Aug 1998 18:32:59 -0400 (EDT)
From: Tom Walmsley <[email-masked]>
Subject: Acka: Conversion

I convertfour of my swingpoints into a bonus vote.

Brie Clump.

------------------------------

Date: Mon, 03 Aug 1998 19:06:21 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: acka: SwingPoints

On Mon, 3 Aug 1998, Uri Bruck wrote:

> 
> I am giving IdiotBoy 8 SwingPoints
> 
> Niccolo Flychuck
> 

I am accepting 8 Swingpoints, if'n I hafta.

IB

------------------------------

Date: Mon, 03 Aug 1998 19:08:25 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Acka: Swingpoint Conversion.

I am converting 4 of my Swingpoints into a Bonus Vote.

Not being a Swinger, I dunno if I can do this, but, immeadiately
following:

I am converting 4 of my Swingpoints into a Bonus Vote.

IB

------------------------------

Date: Mon, 03 Aug 1998 19:16:01 -0400 (EDT)
From: Uri Bruck <[email-masked]>
Subject: acka : Swingpoint conversion

I am converting 4 of my SwingPoints to a Bonus Vote

Niccolo Flychuck

------------------------------

End of ackanomic digest V3 #257
*******************************